[KDE Desktop Pattern]
Comment=Triangles
Comment[af]=driehoeke
Comment[az]=Üç Bucaqlar
Comment[be]=Трохкутнікі
Comment[bg]=Триъгълници
Comment[br]=Tric'hornioÃ¹
Comment[cs]=Trojúhelníky
Comment[da]=Trekanter
Comment[de]=Dreiecke
Comment[el]=Τρίγωνα
Comment[eo]=Trianguloj
Comment[es]=Triángulos
Comment[eu]=Triangeluak
Comment[fi]=Kolmiot
Comment[gl]=Triángulos
Comment[he]=משולשים
Comment[hr]=Trokuti
Comment[hu]=Háromszögek
Comment[id]=Segi Tiga
Comment[is]=Þríhyrningar
Comment[it]=Triangoli
Comment[ja]=三角
Comment[ko]=세모꼴
Comment[lt]=Trikampiai
Comment[lv]=Trīsstūri
Comment[mi]=Tapatoru
Comment[mk]=Триаголници
Comment[mt]=Triangoli
Comment[nb]=Triangler
Comment[nl]=Driehoeken
Comment[nn]=Trekantar
Comment[pl]=Trójkąty
Comment[pt]=Triângulos
Comment[pt_BR]=Triângulos
Comment[ro]=Triunghiuri
Comment[ru]=Треугольники
Comment[sk]=Trojuholníky
Comment[sl]=Trikotniki
Comment[sv]=Trianglar
Comment[ta]=Óì§¸¡½í¸û
Comment[th]=สามเหลี่ยม
Comment[tr]=Üçgenler
Comment[uk]=Трикутники
Comment[ven]=Thiriengele
Comment[vi]=Tam giác
Comment[xh]=Oonxantathu
Comment[xx]=xx
Comment[zh_CN]=三角形
Comment[zh_TW]=三角形
Comment[zu]=Onxantathu
File=triangles.png
